openSUSE-RU-2016:0591-1: moderate: Recommended update for yast2-packager, yast2-update

Show replies by thread

2163
days inactive
2163
days old

updates@lists.opensuse.org

0 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • maintenanceļ¼ opensuse.org